.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cc31f149-89ef-f508-b2c5-17d388a6da8d {
background-color: rgb(239, 243, 245) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38931cbe-fdab-49a6-96f0-abb4f3b395cf {
margin-top: 1em !important;
}
.lfr-layout-structure-item-0dc00dcc-df49-b907-98c9-1ff97993c3ea {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-13ca1eec-d49c-b356-9e42-47e889a2b7bb {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3ae279fe-e884-294f-036a-ca440fafaf7b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4c4adeaf-8532-b9ca-969a-4b50cfcc180c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab9ccd6a-8643-4bc0-6620-18377428e60f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9ad8be66-a9ba-2f4b-64d4-6213d9432311 {
background-color: rgb(239, 243, 245) !important;
}
.lfr-layout-structure-item-4678da8a-ba39-ce3b-3f4e-b8459c8137de {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-103bbd82-ea29-71eb-2d9f-1ce1606771b1 {
display: none !important;
}
.lfr-layout-structure-item-bfd3fae4-2538-cce9-8bea-eb8979a51ef4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c8793474-3b8d-ff8f-d200-50cdda9003a4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e3abc536-c869-dae4-4e7e-5a11ba053eba {
margin-top: 1em !important;
}
.lfr-layout-structure-item-cb3b5cb9-8391-dbe0-94fe-ceeb46b32c2c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d9a7a247-f3ab-3e4f-1b85-bde4d0198925 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b4ba2fd5-8cf5-5406-78ad-771181b7d786 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b7a2192b-6da2-086a-5996-61a2768191b8 {
margin-top: 1em !important;
}
.lfr-layout-structure-item-a31cd896-ce5a-c5e8-9750-de3113bd24b2 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
